.wp-block-senff-sticky-block {
    z-index: 3 !important;
}
.donateFrm {
    margin-bottom: 40px;
}
[type="radio"]:checked, [type="radio"]:not(:checked) {
	position: relative;
	left: unset;
}
.donate-amount-radio {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.donate-amount-radio > span.wpcf7-list-item {
    width: 25%;
}
.d-amounts > p {
    margin: 0;
}
/*.donate-amount-radio > span.wpcf7-list-item:not(:last-child) {
    margin-right: 50px !important;
}*/
.donate-amount-radio > span.wpcf7-list-item {
    display: block;
    margin-left: 0 !important;
}
.donate-amount-radio .wpcf7-list-item-label {
    cursor: pointer;
    line-height: 100%;
    display: inline-block;
    color: #666;
    font-family: "Mallanna", Sans-serif;
    font-weight: 600;
    padding-left: 8px;
    margin-top: 6px;
}
.comment-form-cookies-consent > p {
    margin: 0;
}
/*.comment-form-cookies-consent input[type=checkbox] {
    margin-top: 0 !important;
}*/
.wpcf7-checkbox span.wpcf7-list-item {
    margin: 0 !important;
}
.radiocol input {
    display: none;
}
.radiorw .radiocol {
    display: flex;
    align-items: center;
    width: 16%;
}
.radiocol label {
    padding-right: 7px;
}
[type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
    top: 2px;
    left: 6px;
}
[type="radio"]:checked + label:before, [type="radio"]:not(:checked) + label:before {
    top: -4px;
}
.donateFrm .rwWrp .clw50 {
    width: calc(50% - 15px);
    min-height: 80px;
    margin-bottom: 0;
}
.donateFrm .rwWrp.dFlx:not(.radiorw) {
    column-gap: 30px;
}
.donate-amount-radio > span.wpcf7-list-item > label {
    position: relative;
    display: flex;
    align-items: center;
}
.donate-amount-radio > span.wpcf7-list-item > label span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #FFCB05;
    border-radius: 100%;
    background: #fff;
}
.donate-amount-radio > span.wpcf7-list-item [type="radio"]:checked + span:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #FD000A;
    position: absolute;
    top: 6px;
    left: 6px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.donate-amount-radio > span.wpcf7-list-item > label input[type="radio"] {
    opacity: 0;
}
.form-fields {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 30px;
}
.form-field p {
    margin: 0;
}
.form-fields .form-field {
    min-height: 75px;
}
span.wpcf7-not-valid-tip {
    font-size: 14px;
}
.form-fields .half {
    width: calc(50% - 15px);
}
.form-fields .half select {
    border: none !important;
    outline: none;
    display: block;
    width: 100%;
    line-height: 50px;
    color: #333;
    font-size: 16px;
    border: 1px solid #FFCB05 !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 0 10px;
    box-sizing: border-box;
    font-family: "Mallanna", Sans-serif;
    font-weight: 400;
}


div#hl-verify-mobile-otp {
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.otp-behide-overlay {
    background-color: rgb(0 0 0 / 62%);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.otp-popup-content {
    position: relative;
    background-color: #FFF;
    max-width: 500px;
    height: auto;
    border-radius: 10px;
    padding: 20px 20px;
    width: 100%;
    margin: 0 20px;
}
.otp-popup-header {
    display: flex;
    justify-content: space-between;
}
h5#exampleModalLongTitle {
    margin: 0;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.otp-popup-content * {
    font-family: "Inter", sans-serif;
}
p.succss-message {
    font-size: 14px;
    line-height: 18px;
    color: green;
}
input#hl_mobile_otp {
    border: none;
    outline: none;
    width: 240px;
    line-height: 50px;
    color: #333;
    font-size: 16px;
    border: 1px solid #FFCB05;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 0 10px;
    box-sizing: border-box;
    font-family: "Mallanna", Sans-serif;
    font-weight: 400;
}
span#verify-country-code-sms {
    font-size: 16px;
    font-weight: 600;
    padding-right: 10px;
}
label#hl_mobile_otp-error {
    font-size: 14px;
    color: red;
    position: absolute;
    bottom: 0;
    left: 0;
}
form#otp-verify-form .input-group {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
button#otp-verify-btn {
    background-color: green;
    color: #FFF;
    width: 100px;
    height: 35px;
    border: 0;
    border-radius: 6px;
    cursor: pointer;
}
button#hl-otp-resend {
    background-color: #000;
    color: #FFF;
    width: 100px;
    height: 35px;
    border: 0;
    border-radius: 6px;
    cursor: pointer;
}
button#hl-otp-resend:hover {
    background-color: #008000;
}
button#otp-verify-btn:hover {
    background-color: #000;
}
p.error.hl-validation-error {
    color: red;
    font-size: 16px;
    text-align: left;
    line-height: 19px;
}
.opt-success-msg {
    border: 1px solid #008000;
    border-radius: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 10px 15px;
    margin-top: 30px;
}
.opt-success-msg p {
    margin-bottom: 0;
    color: #008000;
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
}
p.success.h1-validation-success {
    margin-bottom: 0;
    color: #008000;
    font-weight: 500;
    font-size: 16px;
}
img.cross-icon {
    width: 18px;
    height: 18px;
    padding: 6px 6px;
    margin-right: -5px;
    margin-top: -5px;
    cursor: pointer;
}
.comment-form-cookies-consent {
    display: inline-flex;
    position: relative;
    width: 100%;
}
label#wp_comment_cookies_consent-error {
    position: absolute;
    bottom: -12px;
    font-size: 14px !important;
    scale: 1;
    line-height: 14px;
    font-weight: 400;
}
.comment-form-cookies-consent input[type=checkbox] {
    margin-right: 10px;
}
.comment-form-cookies-consent label {
    width: calc(100% - 30px);
}
.error {
    color: red;
    font-size: 14px;
}
.sbmtRw p.p-error {
    color: red;
}
.donateFrm .rwWrp .clw50 {
    display: flex;
    flex-direction: column;
}
.clw50 .error {
    line-height: 19px;
}
.iti.iti--allow-dropdown.iti--separate-dial-code {
    max-height: 52px;
}
.radiocol img {
    width: 10px;
    margin-right: 2px;
}
.radiocol label {
    display: flex !important;
    align-items: center !important;
}
.radiocol label span {
    line-height: 17px;
}
.iti__selected-flag {
    height: 52px !important;
}
.iti__flag-container {
    height: 52px;
}

.width-100-percent { width: 100% !important; }

/*@media(min-width: 767px){
    .razorpay-container > iframe {
        top: 80px;
    }
}*/

@media(max-width: 767px){
    .donateFrm .rwWrp.dFlx:not(.radiorw) {
        column-gap: 10px;
    }
    .donateFrm .rwWrp .clw50 {
        width: calc(50% - 7px);
    }
    .comment-form-cookies-consent input[type=checkbox] {
        margin-right: 10px;
    }
    .donateFrm {
        margin-bottom: 30px;
    }
    .comment-form-cookies-consent label {
        line-height: 18px;
    }
    [type="radio"]:checked + label:before, [type="radio"]:not(:checked) + label:before {
        top: -4;
    }
    [type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
        top: 2px;
    }
    label#wp_comment_cookies_consent-error {
        bottom: -14px;
    }
 /*   span.iti__country-name {
        display: none !important;
    }*/
/*    .iti__country-list {
        width: 100px;
        white-space: nowrap;
    }*/
}

@media(min-width: 770px) and (max-width: 991px){
    .radiorw .radiocol {
        margin-bottom: 15px;
        width: calc(100% / 3);
    }
    .donateFrm .rwWrp {
        justify-content: flex-start;
    }
    .radiorw.rwWrp.dFlx {
        margin-bottom: 5px;
    }
}

@media(max-width: 768px){
/*    span.iti__country-name {
        display: none !important;
    }*/
/*    .iti__country-list {
        width: 120px;
        white-space: nowrap;
    }*/
}

@media(max-width: 600px){
    .radiorw .radiocol {
        margin-bottom: 15px;
        width: calc(100% / 3);
    }
    .donateFrm .rwWrp {
        justify-content: flex-start;
    }
    .radiorw.rwWrp.dFlx {
        margin-bottom: 5px;
    }
}

@media(max-width: 500px){
/*    span.iti__country-name {
        display: none;
    }*/
/*    .iti__country-list {
        width: 120px;
        white-space: nowrap;
    }*/
}

@media(max-width: 480px){
    .donateFrm .rwWrp .clw50 {
        width: 100%;
    }
    .radiorw .radiocol {
        margin-bottom: 15px;
        width: 50%;
    }
    .radiorw.rwWrp.dFlx {
        margin-bottom: 5px;
    }
    input#hl_mobile_otp {
        width: calc(100% - 50px);
        max-width: 240px;
    }
}